.news-wrapper
{
	margin-top: 0px;	
}
.news-wrapper .news-contents-wrapper
{
	width: 400px;
	margin: auto;
	height: 210px;
}
.news-wrapper .news-contents
{
	overflow: hidden;
	position: relative;
	z-index: 998;
	height: 210px;
}
.news-wrapper .news
{
	width: 100%;
	height: 68px;
	position: absolute;
	z-index: 999;
	/* debug. Even though 210/3=70, there was sliver of text showing on large fields, so bumped down to 68 
	background-color:#00FF00; */
}
h1
{
	color: #758944;
	font-size: 14px;
}
.clear
{
	clear: both;
}
.circle
{
	width: 10px;
	height: 10px;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
	font-size: 14px;
	font-weight: bold;
	float:left;
	
}
.circle.red
{
	color: #811919;
	background: -webkit-gradient(linear, left top, left bottom, from(#E95F5F), to(#C64444));
	background-image: -moz-linear-gradient(#E95F5F, #C64444);
	background-image: -webkit-linear-gradient(#E95F5F, #C64444);
	background-image: -o-linear-gradient(#E95F5F, #C64444);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#E95F5F, endColorstr=#C64444);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#E95F5F, endColorstr=#C64444)";
}
.circle.yellow
{
	color: #956537;
	background: -webkit-gradient(linear, left top, left bottom, from(#FED86D), to(#FFBD4E));
	background-image: -moz-linear-gradient(#FED86D, #FFBD4E);
	background-image: -webkit-linear-gradient(#FED86D, #FFBD4E);
	background-image: -o-linear-gradient(#FED86D, #FFBD4E);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FED86D, endColorstr=#FFBD4E);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#FED86D, endColorstr=#FFBD4E)";
}
.circle.green
{
	color: #566F38;
	background: -webkit-gradient(linear, left top, left bottom, from(#C4D8A6), to(#C4D8A6));
	background-image: -moz-linear-gradient(#C4D8A6, #C4D8A6);
	background-image: -webkit-linear-gradient(#C4D8A6, #C4D8A6);
	background-image: -o-linear-gradient(#C4D8A6, #C4D8A6);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#C4D8A6, endColorstr=#C4D8A6);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#C4D8A6, endColorstr=#C4D8A6)";
}
.circle.blue
{
	color: #0080FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#A3CCD8), to(#5E9EB7));
	background-image: -moz-linear-gradient(#A3CCD8, #5E9EB7);
	background-image: -webkit-linear-gradient(#A3CCD8, #5E9EB7);
	background-image: -o-linear-gradient(#A3CCD8, #5E9EB7);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#A3CCD8, endColorstr=#5E9EB7);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#A3CCD8, endColorstr=#5E9EB7)";
}
.circle.purple
{
	color: #8000FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#8080FF), to(#8000FF));
	background-image: -moz-linear-gradient(#8080FF, #8000FF);
	background-image: -webkit-linear-gradient(#8080FF, #8000FF);
	background-image: -o-linear-gradient(#8080FF, #8000FF);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#8080FF, endColorstr=#8000FF);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#8080FF, endColorstr=#8000FF)";
}
.circle.cyan
{
	color: #2E5E6C;
	background: -webkit-gradient(linear, left top, left bottom, from(#A3C4D8), to(#BE9EB7));
	background-image: -moz-linear-gradient(#A3C4D8, #BE9EB7);
	background-image: -webkit-linear-gradient(#A3C4D8, #BE9EB7);
	background-image: -o-linear-gradient(#A3C4D8, #BE9EB7);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#A3C4D8, endColorstr=#BE9EB7);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#A3C4D8, endColorstr=#BE9EB7)";
}

.history
{
	padding-top: 3px;
	float: left;
	width: 26%;
	padding-left: 0px;
	/* debugging
	background-color:#33FFFF; */
}
.description
{
	float: left;
	width: 74%;
	padding: 6px 0px 0px 0px;
	/*must have white background to not have overflow show up */
	background-color:#FFFFFF; 


}
.description .detail
{
   /* both all and home page have same height */
	font-size: 12px;
	color:#000000;
    /* controlling height doesn't work when text overflows height: 5px;*/
	/*
	background-color:#FF66FF; 
	*/
}
.news-contents .news .description .details
{
	/* only the regular news items on home page have overflow hidden */
	font-style: italic;
	overflow: hidden;
}
.elipses, .day, .month
{
	display: block;
	font-size: 10px;
}
.day, .month
{
	padding-top: 1px;
}
.description .titlelink a, h1 a:active, h1 a:visited
{
	text-decoration: none;
	font-weight: bold;
	text-align: top;
	vertical-align: top;
}
.description .titlelink a:hover
{
	text-decoration: underline;
	color:Black;
}

